.row-06-bg .left{
    background-image: url("../images/row06/title-bg.avif");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: calc( -1 * (1320px * 0.53) - ((100vw - 1320px)/2)  ) center;
    min-height: 500px;
}
.row-06-bg  {
  position:relative;
}

.row-06-bg .left {
  position: relative;
  z-index: 1;
  pointer-events: none;
}

.row-06-bg .left::before {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;
}

.row-06-bg .box2 {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 0;
}

.row-06-bg .sustainability-accordion {
  width: 100%;
}


.row-06-bg .sustainability-text {
  font-size: 21px;
}

@media (max-width: 767.98px) {
.row-06-bg .sustainability-text {
  font-size: 18px;
}

}

.sustainability-accordion {
  background: url("../images/your-bg-image.avif") center center / cover no-repeat;
}

.custom-accordion {
width: 100%;
}

.custom-accordion .accordion-item {
  border: 0;
  background: transparent;
  margin-bottom: 14px;
  
}

.custom-accordion .accordion-button {
  background: #4cbc57;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  border-radius: 8px;
  padding: 20px 28px 20px 50%;
  box-shadow: none;
  position: relative;
  justify-content: end;
  pointer-events: none;
}

.custom-accordion .accordion-button:not(.collapsed) {
  background: #4cbc57;
  color: #fff;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  box-shadow: none;
}

.custom-accordion .accordion-button:focus {
  box-shadow: none;
}

.custom-accordion .accordion-button::after {
 /* content: "+"; */
  content: ""; 
  background-image: none !important;
  width: 34px;
  height: 34px;
  border: 2px solid rgba(255,255,255,0.7);
  border-radius: 50%;
  display: none;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  font-weight: 300;
  color: #fff;
  transform: none !important;
  flex-shrink: 0;
}

.custom-accordion .accordion-button:not(.collapsed)::after {
  /*content: "−";*/
  content: ""; 
}

.custom-accordion .accordion-body {
  background: #fff;
  padding: 34px 42px 28px 50%;
  color: #4a4a4a;
  font-size: 21px;
  line-height: 1.45;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.custom-accordion .accordion-body p:last-child {
  margin-bottom: 0;
}

.custom-accordion .small-note {
  font-size: 12px;
  line-height: 1.6em;
  margin-top: 22px;
  color: #666;
}

.row-06-bg .blue-box {
  border: 1px solid #00baf2;
}
.row-06-bg .pink-box {
  border: 1px solid #ee288e;
}

.row-06-bg .pink-box p{
  font-size: 16px;
}


@media (max-width: 767.98px) {
  .row-06-bg {
    display: flex;
  }

  .row-06-bg .left {
    position: relative;
    z-index: 1;
    pointer-events: none;
    order:1;
    min-height: 0px;
    background-image: none;
  }

  .row-06-bg .left h1 span, .row-06-bg  .left p {
    color: #ffffff!important;
  }

  .row-06-bg .box2 {
    order:2;
    position: relative;
    top: 0;
    transform: translateY(0%); 
  }

  .row-06-bg{
    flex-direction: column;
  }
  
  .row-06-bg .custom-accordion .accordion-button {
    padding: 20px 20px 20px 20px;
    font-size: 20px;
    justify-content: start;
  }

  .row-06-bg .custom-accordion .accordion-body {
    padding: 20px 20px 20px 20px;
  }

}


@media (min-width: 768px) and (max-width: 1199.9px) {
  .row-06-bg {
    display: flex;
  }

  .row-06-bg .left {
    position: relative;
    z-index: 1;
    pointer-events: none;
    order:1;
    min-height: 0px;
    background-image: none;
  }

  .row-06-bg .left h1 span, .row-06-bg  .left p {
    color: #ffffff!important;
  }

  .row-06-bg .box2 {
    order:2;
    position: relative;
    top: 0;
    transform: translateY(0%); 
  }

  .row-06-bg{
    flex-direction: column;
  }
  
  .row-06-bg .custom-accordion .accordion-button {
    padding: 20px 20px 20px 20px;
    font-size: 20px;
  }

  .row-06-bg .custom-accordion .accordion-body {
    padding: 20px 20px 20px 20px;
  }
  
  .row-06-bg .box2 {
    position: relative;
    top: 0;
    left: 0;
    z-index: 0;
  }

}